aboutsummaryrefslogtreecommitdiff
path: root/bin/td
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2016-08-01 15:19:29 +1200
committerTom Ryder <tom@sanctum.geek.nz>2016-08-01 15:19:29 +1200
commit335f1d4d27e28c2b81a852a3dd87bc59d1d41014 (patch)
tree912df4d9408f2cd941135071c99307ae28b679cd /bin/td
parentChange td(1) into POSIX sh script (diff)
downloaddotfiles-335f1d4d27e28c2b81a852a3dd87bc59d1d41014.tar.gz
dotfiles-335f1d4d27e28c2b81a852a3dd87bc59d1d41014.zip
Add missing newline to td(1) error
Diffstat (limited to 'bin/td')
-rwxr-xr-xbin/td2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/td b/bin/td
index 18bcfde4..a4367a21 100755
--- a/bin/td
+++ b/bin/td
@@ -14,7 +14,7 @@ cd -- "$dir" || exit
# If the current directory isn't a Git repository, try to create one
if ! command isgr >/dev/null ; then
- printf >&2 'isgr: command not found'
+ printf >&2 'isgr: command not found\n'
exit 1
fi
isgr || git init || exit